<?xml version="1.0" encoding="gb2312" ?>
<!--系统参数-->
<XTCS>
	<Wz>
		<WZDM>00</WZDM>
		<WZMC>上海市财税网站</WZMC>
		<FW_URL></FW_URL>
		<LXWM_URL></LXWM_URL>
		<MainURL>http://etax.shanghai.chinatax.gov.cn/e3</MainURL>
		<CWBG_EMAIL></CWBG_EMAIL>
		<JSZC_EMAIL></JSZC_EMAIL>
		<RXDH></RXDH>
		<YHZH></YHZH>
		<CWDH></CWDH>
		<URLs>
				<ServerURL>
					<URL>http://etax.shanghai.chinatax.gov.cn/e3</URL>
					<QZ>2</QZ>
				</ServerURL>
				<ServerURL>
					<URL>http://112.64.206.175/e3</URL>
					<QZ>1</QZ>
				</ServerURL>
				<ServerURL>
					<URL>http://222.73.150.175/e3</URL>
					<QZ>1</QZ>
				</ServerURL>
				<ServerURL>
					<URL>http://180.168.250.175/e3</URL>
					<QZ>1</QZ>
				</ServerURL>
				<ServerURL>
					<URL>http://e.tax.sh.gov.cn</URL>
					<QZ>1</QZ>
				</ServerURL>
				<ServerURL>
					<URL>http://112.64.206.146</URL>
					<QZ>1</QZ>
				</ServerURL>
				<ServerURL>
					<URL>http://222.73.150.146</URL>
					<QZ>1</QZ>
				</ServerURL>

		</URLs>
	</Wz>
	<YXCS> <!--运行参数-->
		<YXCSH>
			<SWJGDM>税务机关代码</SWJGDM>
			<CSM>参数名</CSM>
			<CSZ>参数值</CSZ>
			<CSSM>参数说明</CSSM>
		</YXCSH>
		<YXCSH>
			<SWJGDM>税务机关代码</SWJGDM>
			<CSM>参数名</CSM>
			<CSZ>参数值</CSZ>
			<CSSM>参数说明</CSSM>
		</YXCSH>
	</YXCS>
</XTCS>
